
Katello - Feature #23791

Upgrade and pin patternfly-react to v2.5.1

06/03/2018 11:32 AM - Avi Sharvit

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/741
Description

May fix #23721

Associated revisions

Revision 7563b482 - 06/18/2018 07:26 PM - Avi Sharvit

Fixes #23791 - Upgrade and pin patternfly-react

Upgrade and pin patternfly-react to v2.5.1

May fix #23721

History

#1 - 06/03/2018 11:35 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7416 added

#2 - 06/06/2018 05:57 PM - John Mitsch

- Category set to Web UI

- translation missing: en.field_release set to 338

#3 - 06/06/2018 06:04 PM - Walden Raines

- Target version set to 253

#4 - 06/18/2018 08:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|7563b482416bbb4aebe4b458539349fc50669db0.

#5 - 06/18/2018 08:59 PM - Walden Raines

- Target version deleted (253)
